<?PHP 
$smSum=0;
if($smWaX == ""){$smWaZ=0;}else{$smWaZ=1;}
if($smFbX == ""){$smFbZ=0;}else{$smFbZ=1;}
if($smGoX == ""){$smGoZ=0;}else{$smGoZ=1;}
if($smTwX == ""){$smTwZ=0;}else{$smTwZ=1;}
if($smPiX == ""){$smPiZ=0;}else{$smPiZ=1;}
if($smYtX == ""){$smYtZ=0;}else{$smYtZ=1;}
if($smLiX == ""){$smLiZ=0;}else{$smLiZ=1;}
if($smXiX == ""){$smXiZ=0;}else{$smXiZ=1;}
$smSum=$smWaZ+$smFbZ+$smGoZ+$smTwZ+$smPiZ+$smYtZ+$smLiZ+$smXiZ;
?>